*{padding:0;margin:0;font-family: "Microsoft YaHei";list-style: none;text-decoration: none;border: none;}
body{
	font-size: 14px;
	max-width: 640px;
	min-width: 300px;
	margin: 0 auto;
	background: #fff;
	padding-bottom: 55px;
}
.imgwidth{
	width: 100%;
	height: auto;
}

.df{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.head{
	background: #fff;
}
.logo{
	max-width: 85%;
}
.nav_btn{
	width: 40px;
	height: 40px;
	margin-right: 10px;
	flex-direction:column;
	justify-content: center;
	cursor: pointer;
}
.nav_btn i{
	font-style: normal;
	display: none;
}
.nav_btn span{
	width: 20px;
	height: 2px;
	border-radius: 2px;
	background: #b60005;
	display: block;
	margin: 2px 0;
}
.close span{
	display: none;
}
.close i{
	display: block;
	font-size: 25px;
	color: #1475b4;
}
.nav{
	position: absolute;
	width: 100%;
	height: 0;
	background: rgba(255,255,255,.9);
	z-index: 999;
	transition: all 0.3s;
	overflow: hidden;
	max-width: 640px;
}
.navopen{
	height: 80vh;
}
.nav ul{
	text-align: center;
	padding: 0 20px;
}
.nav ul li{
	line-height: 40px;
	border-bottom: 1px solid #fff;
}
.nav ul li a{
	color: #333;
}

.swiper-pagination-bullet{
	background: #fff;
	opacity: 1;
}
.swiper-pagination-bullet-active{
	background: #d20000;
}

.indextit{
	text-align: center;
}
.indextit p{
	font-size: 18px;
	color: #b60005;
	font-weight: bold;
}
.indextit span{
	display: block;
	font-size: 10px;
	color: #727272;
}

.peixun{
	margin-top: 30px;
}
.imglist{
	flex-wrap: wrap;
	padding: 0 8px;
	margin-top: 20px;
}
.imglist li{
	width: 50%;
	box-sizing: border-box;
	padding: 0 6px;
	text-align: center;
	margin-bottom: 10px;
}
.imglist li p{
	color: #333333;
	line-height: 30px;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}

.styleshow{
	background: url(../i/bg.jpg) no-repeat center/cover;
	margin-top: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
}
.styleshow .indextit span,.styleshow .indextit p{
	color: #fff;
}
.styleshow li p{
	color: #fff;
}

.news{
	margin-top: 30px;
}
.newimg{
	padding: 0 15px;
	margin-top: 20px;
}
.newimg img{
	width: 120px;
}
.newimg .info{
	width: 60%;
}
.newimg .info span{
	display: block;
	color: #363636;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.newimg .info p{
	color: #848484;
	font-size: 12px;
	line-height: 18px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	margin-top: 5px;
}
.newimg .info i{
	font-style: normal;
	font-size: 12px;
	color: #8e8e8e;
	margin-top: 5px;
	display: block;
}

.news ul{
	padding: 0 15px;
	margin-top: 10px;
	padding-bottom: 30px;
}
.news ul li{
	border-bottom: 1px solid #eee;
	line-height: 40px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}
.news ul li a{
	color: #363636;
	display: block;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
}
.news ul li  span{
	color: #8e8e8e;
}
.news ul li a::before{
	content: "○";
	color: #363636;
	margin-right: 5px;
}
.news ul li:last-child{
	border: none;
}

.footer{
	background: #3d3d3d;
	position: fixed;
	bottom: 0;
	width: 100%;
	box-shadow: 0 0 12px 2px rgba(0,0,0,.22);
	z-index: 9999;
	max-width: 640px;
}
.footer ul{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
}
.footer ul li{
	padding: 5px 0;
	text-align: center;
	width: 25%;
	border-left: 1px solid #4c4c4c;
}
.footer ul li:first-child{
	border: 0;
	background: #b60005;
}
.footer ul li img{
	width: 30px;
	height: 30px;
	display: block;
	margin: 0 auto;
}
.footer ul li p{
	font-size: 12px;
	color: #ffffff;
}

.main{
	padding: 0 15px;
	padding-bottom: 50px;
}
.content{
	line-height: 25px;
	margin-top: 20px;
}
.content img{
	max-width: 100% !important;
	height: auto !important;
}
.content a{color:#06F;}

.list{
	margin-top: 10px;
}
.list li{
	line-height: 40px;
	border-bottom: 1px dotted #ddd;
}
.list li a{
	color: #333;
}
.list li a span{
	float: right;
	color: #999;
}

.pages {
	margin: 30px auto 0 auto;
	font-size: 12px;
	text-align: center;
	color: #fff;
}
.pages .all{
	padding: 0;
}
.pages ul{display: inline-block;}
.pages a,
.pages strong{
	display:inline-block;
	line-height: 18px;
	padding:0 5px;
	border:1px solid #d9d9d9;
	background-color:#ffffff; 
	text-decoration:none;
	color:#666;
	font-family:Simsun;
	-webkit-transition: all 0.2s ease-out;transition: all 0.2s ease-out;
	margin-right:3px;
	font-size: 12px;
}
.pages .current{
	display:inline-block;
	line-height: 18px;
	padding:0 5px;
	border:1px solid #d9d9d9;
	background-color:#ffffff; 
	text-decoration:none;
	font-family:Simsun;
	-webkit-transition: all 0.2s ease-out;transition: all 0.2s ease-out;
	margin-right:3px;
	
	color:#fff;
	background-color:#b60005;
	border-color:#df0024;
}
.pages a:hover{
	color:#fff !important;
	background-color:#b60005;
	border-color:#fff;
	text-decoration:none;
}
.pages strong{
	color:#fff;
	background-color:#24557d;
	border-color:#fff;
}
.pages span{
	padding:0 10px;
	line-height:23px;
}

.photo{
	padding: 0 5px;
	margin-top: 30px;
}
.photo li{
	width: 50%;
	float: left;
	text-align: center;
	box-sizing: border-box;
	padding: 0 6px;
}
.photo li img{
	width: 100%;
	height: 120px;
}
.photo li p{
	color: #333;
	line-height: 30px;
	margin-bottom: 10px;
}

.clear{
	clear: both;
}
.showtop{
	text-align: center;
	margin-top: 30px;
	border-bottom: 1px dotted #ddd;
}
.showtop h1{
	font-size: 16px;
	font-weight: normal;
}
.showtop p{
	color: #999;
	font-size: 12px;
	line-height: 35px;
}

.tit{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	margin-top: 20px;
}
.submenu{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	margin-top: 10px;
	flex-wrap: wrap;
}
.submenu a{
	display: block;
	text-align: center;
	background: #eee;
	line-height: 30px;
	color: #333;
	font-size: 12px;
	margin-top: 10px;
	padding: 0 15px;
	margin: 5px;
}
.submenu a.hover,.submenu a:hover{
	background: #b60005;
	color: #fff;
}